prefix=/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-ipc
Description: E core library, IPC module
Requires.private: ecore-con >= 1.6.99 ecore >= 1.6.99 eina >= 1.6.99 
Version: 1.7.99.0
Libs: -L${libdir} -lecore_ipc
Cflags: -I${includedir}/ecore-1
